Browse Source

Update dependency autoprefixer to v10.1.0

pull/36/head
Renovate Bot 1 year ago
parent
commit
dd8861ba3e
  1. 2
      package.json

2
package.json

@ -27,7 +27,7 @@
"gulp-sass": "4.1.0",
"gulp-postcss": "9.0.0",
"cssnano": "4.1.10",
"autoprefixer": "10.0.4",
"autoprefixer": "10.1.0",
"node-sass-tilde-importer": "^1.0.2"
},
"dependencies": {

Loading…
Cancel
Save